body {
  color: #333;
}

img {
  vertical-align: bottom;
}

.m-header-001__logo {
  /* padding: 20px 40px; */
  padding: 21px 40px 24px;
}
.m-header-001__logo-link-img {
  /* max-height: 30px; */
  max-height: 36px;
}
@media screen and (max-width: 767px) {
  .m-header-001__logo {
    padding: 15px 15px 17px;
  }
  .m-header-001__logo-link-img {
    max-height: 30px;
  }
}

.c-headline-001__en {
  font-weight: 400;
}

/* -------------------------------------------
共通パッチ
------------------------------------------- */
/* PCとタブレットのみ改行を適用 */
@media screen and (min-width: 768px) {
  .pc-tab {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .pc-tab {
    display: none;
  }
}

.m-footer-001__copyright {
  padding: 30px 0;
}
 
@media screen and (max-width: 767px) {
.m-footer-001__copyright {
    padding: 20px 0;
   }
}

/* ヘッダー */
.m-header-001 {
  position: fixed;
  width: 100%;
  background: rgba(0, 0, 0, .5);
}

/* ヘッダーIE対応
ヘッダーの高さ分マイナスしてください。*/
_:-ms-fullscreen, :root .m-kv-001 {
  transform: translate(0%, -81px);
  margin-bottom: -81px;
}

/* スマホサイズより位置を戻したい場合適用 */
@media screen and (max-width: 767px) {
  .m-header-001 {
    position: sticky;
    position: -webkit-sticky;
    background: #000;
  }
}

@media screen and (max-width: 767px){
_:-ms-fullscreen, :root .m-kv-001 {
    transform: translate(0%, 0);
    margin-bottom: 0;
  }
}

/* -------------------------------------------
メッセージ 001
------------------------------------------- */
.m-message-001 {
  background: #fff !important;
}

.m-message-001__headline-txt {
  /* color: #333; */
}

.m-message-001__desc-txt {
  color: #333;
}

@media screen and (max-width: 767px) {
  .m-message-001 {
    padding: 0 20px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .m-message-001__detail {
    padding: 80px 30px;
  }
}

@media screen and (max-width: 767px) {
  .m-message-001__detail {
    padding: 40px 0;
  }
}

.m-message-001__desc-txt {
  padding-bottom: 0;
}

@media screen and (max-width: 767px) {
  .m-message-001__desc-txt {
    text-align: left;
  }
}

/* -------------------------------------------
仕事内容（単体） 004
------------------------------------------- */
.m-jobs-004 {
  padding: 0 20px 80px;
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .m-jobs-004 {
    padding: 0 20px 80px;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-004 {
    padding: 0 20px 40px;
  }
}

.m-jobs-004__content {
  margin: 0;
}

.m-jobs-004__content-ttl {
  font-size: 3rem;
  font-weight: 700;
  color: #333;
}

@media screen and (max-width: 767px) {
  .m-jobs-004__content-ttl {
    font-size: 2.4rem;
  }
}

.m-jobs-004__content-desc {
  color: #333;
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .m-jobs-004__content-desc {
    padding: 0 20px;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-004__content-desc {
    text-align: left;
  }
}

/* -------------------------------------------
仕事内容（単体） 001
------------------------------------------- */
.m-jobs-001 {
  background: #e5f6ef;
}

.m-jobs-001__content-desc {
  /* color: #333; */
  /* color: var(--primary); */
}

.m-jobs-001__list-item-detail-ttl {
  color: var(--primary);
}

.m-jobs-001 {
  padding: 80px 20px 120px;
}

@media screen and (max-width: 767px) {
  .m-jobs-001 {
    padding: 40px 20px 60px;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-001__content-desc {
    text-align: left;
  }
}

.m-jobs-001__list {
  padding: 0;
}

.m-jobs-001__list-item:last-child {
  padding-bottom: 0;
}

.m-jobs-001__list-item-inner {
  align-items: center;
}

.m-jobs-001__list-item-figure {
  min-height: 490px;
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item-figure {
    min-height: auto;
  }
}

.m-jobs-001__list-item-detail {
  width: 40%;
  margin: 0 0 0 3%;
  padding: 40px 0;
}

.m-jobs-001__list-item-detail-ttl {
  display: block; /*safariバグ対策*/
  padding: 0;
  margin: 0 0 15px;
  font-size: 2.5rem;
  font-weight: 700;
  letter-spacing: 0.1rem;
  background: transparent;
}

@media screen and (max-width: 767px) {
.m-jobs-001__list-item-detail-ttl {
  font-size: 1.8rem;
}
}

.m-jobs-001__list-item-detail-desc {
  font-weight: 400;
}

/*テキストを内側に寄せたい場合は削除*/
.m-jobs-001__list-item-detail {
  width: 45%;
  margin: 0;
  padding: 40px 0% 40px 40px;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .m-jobs-001__list-item-detail {
    padding: 20px 0 40px 20px;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item-detail {
    width: 100%;
    margin: 0 0 0 0%;
    padding: 20px 0;
  }
}

.m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
  margin: 0 3% 0 0;
  padding: 40px 0%;
}

/*テキストを内側に寄せたい場合は削除*/
.m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
  margin: 0;
  padding: 40px 40px 40px 0%;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
    padding: 20px 20px 40px 0;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
    margin: 0;
    padding: 20px 0;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item:last-child .m-jobs-001__list-item-detail {
    padding-bottom: 0;
  }
}

/*タブレットから縦並びの時*/
@media screen and (max-width: 1024px) {
  .m-jobs-001__list-item-inner,
  .m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-inner {
    flex-direction: column;
  }
  .m-jobs-001__list-item-figure {
    width: 100%;
    min-height: 440px; /*適宜変更*/
  }
  .m-jobs-001__list-item-detail {
    width: 100%;
    margin: 0;
    padding: 20px 0px;
  }
  .m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
    padding: 20px 0px;
  }
  .m-jobs-001__list-item:last-child .m-jobs-001__list-item-detail {
    padding-bottom: 0;
  }
}
@media screen and (max-width: 767px) {
  .m-jobs-001__list-item-figure {
    min-height: auto;
  }
}

/* -------------------------------------------
企業理念 002
------------------------------------------- */
.m-about-002 {
  padding-top: 16%;
  padding-bottom: 0;
}
.m-about-002__background {
  top: 0;
  height: 0;
  max-height: none;
  padding-top: 25%;
  /* background-position: top center; */
}
@media screen and (min-width: 1441px) {
  .m-about-002 {
    padding-top: calc(1440px * .16);
  }
  .m-about-002__background {
    padding-top: calc(1440px * .25);
  }
}
@media screen and (max-width: 767px) {
  .m-about-002 {
    padding-top: 26%;
  }
  .m-about-002__background {
    padding-top: 40%;
  }
}
.m-about-002__detail {
  padding-bottom: 80px;
}
.m-about-002__desc-txt {
  padding-bottom: 0;
}
@media screen and (max-width: 767px) {
  .m-about-002__detail {
    padding-bottom: 40px;
  }
  .m-about-002__desc-txt {
    text-align: left;
  }
}

/* -------------------------------------------
募集要項 004
------------------------------------------- */
.m-require-004 {
  background: #fff !important;
  padding-top: 0;
}

/* タイトル（英語）の見出しを大文字に変更したい場合に使用 */
.m-require-004 .c-headline-001__en {
  /* text-transform: uppercase; */
}

.m-require-004 .c-headline-001__ja {
  font-weight: 700;
}

.m-require-004__detail-row {
  border-top: 1px solid #ddd;
}

.m-require-004__detail-row:last-child {
  border-bottom: 1px solid #ddd;
}

.m-require-004__detail-ttl {
  /* color: #333; */
}

.m-require-004__detail-desc {
  font-weight: 400;
  color: #333;
}

/* 「応募する」ボタン */
.m-require-004__entry-btn {
  background: transparent;
  color: var(--primary);
  border: 1px solid var(--primary-bg);
}

.m-require-004__entry-btn:hover {
  color: var(--primary-txt);
}

.m-require-004__entry-btn::before {
  background: var(--primary);
}

/* フッター */
.m-footer-001 {
  background: var(--primary-bg);
  color: #fff;
}

